## gambas3 3.18.0

=== debian/changelog ===
gambas3 (3.18.0-4ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Feb 2023 10:09:23 +0100

gambas3 (3.18.0-4) unstable; urgency=medium

  * Change dependencies to guarantee IDE startup
  * Remove Ian (disappeared) from Uploaders

 -- Bastian Germann <bage@debian.org>  Thu, 26 Jan 2023 09:11:56 +0100

gambas3 (3.18.0-3) unstable; urgency=high

  * Build armel with clang (gcc 12.2 fails)
  * Use the correct DEB_HOST_ARCH_OS var for cross compilation

 -- Bastian Germann <bage@debian.org>  Mon, 23 Jan 2023 16:32:17 +0100

gambas3 (3.18.0-2ubuntu1) lunar; urgency=medium

  * Sync with Debian. Remaining change:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 20 Jan 2023 18:46:02 -0500

gambas3 (3.18.0-2) unstable; urgency=medium

  * Add reserved font names

 -- Bastian Germann <bage@debian.org>  Tue, 17 Jan 2023 21:14:45 +0100

gambas3 (3.18.0-1) unstable; urgency=medium

  * New upstream version 3.18.0
  * gambas3-gb-gtk3-opengl: Install missing files
  * Add new components

 -- Bastian Germann <bage@debian.org>  Mon, 16 Jan 2023 18:32:36 +0100

gambas3 (3.17.3-2ubuntu2) lunar; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2022 08:30:12 -0500
