## gambas3 3.18.2

=== debian/changelog ===
gambas3 (3.18.2-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Don't use qtwebengine5-dev on mipsel; to be removed (Closes: #1041909)

 -- Bastian Germann <bage@debian.org>  Tue, 25 Jul 2023 10:07:47 +0200

gambas3 (3.18.2-2) unstable; urgency=medium

  * Disable SDL 1.2 components (Closes: #1038356)
  * Include gb.geom.component with wildcard

 -- Bastian Germann <bage@debian.org>  Mon, 19 Jun 2023 16:32:11 +0200

gambas3 (3.18.2-1) unstable; urgency=medium

  * New upstream version 3.18.2
  * Drop transitional packages (Closes: #1032701, #1032702, #1032703, #1032720)
  * Let -webkit packages depend on both -x11 and -wayland
  * Drop upstream patch

 -- Bastian Germann <bage@debian.org>  Wed, 14 Jun 2023 18:14:24 +0200
