=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: Bastian Germann <bage@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: debhelper-compat (= 12), gcc-11 [armhf], g++-11 [armhf],
+Build-Depends: debhelper-compat (= 12),
                clang [armel],
                gettext,
                libalure-dev,
@@ -44,12 +44,7 @@
                libqt5webkit5-dev [linux-any],
                libqt5x11extras5-dev,
                librsvg2-dev,
-               libsdl-gfx1.2-dev,
-               libsdl-image1.2-dev,
-               libsdl-mixer1.2-dev,
-               libsdl-sound1.2-dev,
                libsdl-ttf2.0-dev,
-               libsdl1.2-dev,
                libsdl2-dev,
                libsdl2-image-dev,
                libsdl2-mixer-dev,
@@ -65,7 +60,7 @@
                linux-libc-dev [linux-any],
                mesa-common-dev,
                pkg-config,
-               qtwebengine5-dev [amd64 arm64 armhf i386 mips64el mipsel],
+               qtwebengine5-dev [amd64 arm64 armhf i386 mips64el],
                unixodbc-dev,
                xdg-utils,
                zlib1g-dev
@@ -310,3 +305,10 @@
          ${shlibs:Depends}
 Description: Gambas database access common libraries
  Gambas is a free development environment based on a Basic interpreter
+ with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
+ .
+ This package provides the needed common libraries for data access.
+
+Package: gambas3-gb-db-form
+Architecture: all
+Section: libdevel
