=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,4 @@
 #!/usr/bin/make -f
-
-ifeq (armhf,$(DEB_HOST_ARCH))
-  export CC=gcc-11
-  export CXX=g++-11
-endif
 
 #export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
@@ -19,7 +14,7 @@
 DISABLE_MODULES+= --disable-v4l
 endif
 
-ifeq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf i386 mips64el mipsel))
+ifeq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf i386 mips64el))
 DISABLE_MODULES+= --disable-qt5webview
 endif
 
@@ -37,7 +32,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	GAMBAS_CONFIG_FAILURE=1 dh_auto_configure -- --disable-sqlite2 --disable-gtk --disable-qt4 --disable-keyring $(DISABLE_MODULES) --libdir=\$${prefix}/lib
+	GAMBAS_CONFIG_FAILURE=1 dh_auto_configure -- --disable-sqlite2 --disable-gtk --disable-qt4 --disable-keyring --disable-sdl --disable-sdlsound $(DISABLE_MODULES) --libdir=\$${prefix}/lib
 
 override_dh_auto_clean:
 	dh_auto_clean
