## gambas3 3.18.3

=== debian/changelog ===
gambas3 (3.18.3-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 20:10:43 -0400

gambas3 (3.18.3-1) unstable; urgency=medium

  * New upstream version 3.18.3

  [ Amin Bandali ]
  * Add debian/patches/gb-pdf-poppler-upper-bound.patch to remove the
    upper bound on poppler version for gb.pdf, so it could be built
    with poppler 23.08.0 and later as well.

 -- Bastian Germann <bage@debian.org>  Fri, 18 Aug 2023 22:13:04 +0200

gambas3 (3.18.2-3ubuntu3) mantic; urgency=medium

  * Add debian/patches/gb-pdf-poppler-upper-bound.patch to remove the
    upper bound on poppler version for gb.pdf, so it could be built
    with poppler 23.08.0 and later as well.

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 18 Aug 2023 13:38:17 -0400

gambas3 (3.18.2-3ubuntu2) mantic; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Aug 2023 05:18:12 -0400

gambas3 (3.18.2-3ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2023 08:27:04 +0200

gambas3 (3.18.2-2ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2023 22:46:00 +0200

gambas3 (3.18.2-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Jun 2023 10:10:15 +0200
