=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Homepage: http://gambas.sourceforge.net
 Vcs-Git: https://salsa.debian.org/gambas-team/gambas3.git
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: Bastian Germann <bage@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12), gcc-11 [armhf], g++-11 [armhf],
                clang [armel],
                gettext,
                libalure-dev,
@@ -307,8 +308,3 @@
  Gambas is a free development environment based on a Basic interpreter
  with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
  .
- This package provides the needed common libraries for data access.
-
-Package: gambas3-gb-db-form
-Architecture: all
-Section: libdevel
