=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+ifeq (armhf,$(DEB_HOST_ARCH))
+  export CC=gcc-11
+  export CXX=g++-11
+endif
 
 #export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
