## gambas3 3.18.4

=== debian/changelog ===
gambas3 (3.18.4-3ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Jan 2024 18:31:10 -0500

gambas3 (3.18.4-3) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Build with webkit2gtk 4.1 instead of 4.0

 -- Bastian Germann <bage@debian.org>  Thu, 04 Jan 2024 21:56:26 +0100

gambas3 (3.18.4-2) unstable; urgency=medium

  * Team upload
  * Revert "Drop clang (armel builds with gcc again)"
  * Fix lintian: debian-rules-uses-wrong-environment-variable

 -- Bastian Germann <bage@debian.org>  Sun, 05 Nov 2023 14:05:42 +0100

gambas3 (3.18.4-1) unstable; urgency=medium

  * Team upload
  * Drop clang (armel builds with gcc again)
  * Drop Bastian from Uploaders
  * New upstream version 3.18.4

 -- Bastian Germann <bage@debian.org>  Sat, 04 Nov 2023 23:29:27 +0100

gambas3 (3.18.3-1ubuntu2) noble; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Dec 2023 08:11:16 -0500
