=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
-Uploaders: Bastian Germann <bage@debian.org>,
-           José L. Redrejo Rodríguez <jredrejo@debian.org>
+Uploaders: José L. Redrejo Rodríguez <jredrejo@debian.org>
 Build-Depends: debhelper-compat (= 12), gcc-11 [armhf], g++-11 [armhf],
                clang [armel],
                gettext,
@@ -27,7 +26,7 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.1-dev,
                libimlib2-dev,
                libjpeg-dev,
                libltdl-dev,
@@ -308,3 +307,5 @@
  Gambas is a free development environment based on a Basic interpreter
  with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
  .
+ This package provides the needed common libraries for data access.
+
