## gambas3 3.19.0

=== debian/changelog ===
gambas3 (3.19.0-2ubuntu10) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:31:32 +0000

gambas3 (3.19.0-2ubuntu9) noble; urgency=medium

  * s/libdumb1/libdump1t64/ in Build-Depends.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 16:46:35 +1300

gambas3 (3.19.0-2ubuntu8) noble; urgency=medium

  * No-change rebuild against .

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 22 Mar 2024 09:35:29 +1300

gambas3 (3.19.0-2ubuntu7) noble; urgency=medium

  * No-change rebuild against libpoppler-cpp0t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 17:13:27 +1300

gambas3 (3.19.0-2ubuntu6) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:54:50 +0000

gambas3 (3.19.0-2ubuntu5) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:26:51 +0000

gambas3 (3.19.0-2ubuntu4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:37:40 +0000

gambas3 (3.19.0-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:56:58 +0000

gambas3 (3.19.0-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:35:40 +0000

gambas3 (3.19.0-2ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Jan 2024 18:31:10 -0500

gambas3 (3.19.0-2) unstable; urgency=medium

  * Fix lintian warning about pkg-config
  * Correct lintian overrides

 -- Bastian Germann <bage@debian.org>  Fri, 16 Feb 2024 19:44:32 +0000

gambas3 (3.19.0-1) unstable; urgency=medium

  * New upstream version 3.19.0
  * d/copyright: Add new upstream info
  * Add new gambas3-gb-highlight

  [ Amin Bandali ]
  * patch: make 'gb.pdf' compile with poppler 24.02.0 (Closes: #1063926)

 -- Bastian Germann <bage@debian.org>  Thu, 15 Feb 2024 19:19:50 +0000
