=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libcrypt-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdbus-1-dev,
-               libdumb1,
+               libdumb1t64,
                libffi-dev,
                libglew-dev,
                libgmime-3.0-dev,
@@ -59,7 +59,7 @@
                libzstd-dev,
                linux-libc-dev [linux-any],
                mesa-common-dev,
-               pkg-config,
+               pkgconf,
                qtwebengine5-dev [amd64 arm64 armhf i386 mips64el],
                unixodbc-dev,
                xdg-utils,
