=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 ifeq (armel,$(DEB_HOST_ARCH))
   export CC=clang
   export CXX=clang++
-  export DEB_LDFLAGS_APPEND= -latomic
+  export DEB_LDFLAGS_MAINT_APPEND= -latomic
 
 override_dh_dwz:
 	# skip as this results in errors for clang-produced binaries
