=== debian/watch ===
version=4
opts=compression=gzip,repacksuffix=+ds,dversionmangle=s/\+ds$// \
https://gitlab.com/gambas/gambas/-/tags?sort=updated_desc .*gambas-(\d\S+)\.tar\.gz
