## gambas3 3.19.1

=== debian/changelog ===
gambas3 (3.19.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.19.1
  * Remove library B-Ds that worked around #960707 (Closes: #1067473)
  * Remove kfreebsd leftovers
  * Scan git for new versions

 -- Bastian Germann <bage@debian.org>  Fri, 22 Mar 2024 17:22:33 +0000
