=== debian/control ===
--- 
+++ 
@@ -4,20 +4,16 @@
 Homepage: http://gambas.sourceforge.net
 Vcs-Git: https://salsa.debian.org/gambas-team/gambas3.git
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
+Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: debhelper-compat (= 12), gcc-11 [armhf], g++-11 [armhf],
+Build-Depends: debhelper-compat (= 12),
                clang [armel],
                gettext,
                libalure-dev,
                libbz2-dev,
-               libc0.1 [kfreebsd-any],
-               libcam-dev [kfreebsd-any],
                libcrypt-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdbus-1-dev,
-               libdumb1t64,
                libffi-dev,
                libglew-dev,
                libgmime-3.0-dev,
@@ -30,7 +26,6 @@
                libimlib2-dev,
                libjpeg-dev,
                libltdl-dev,
-               libmpg123-0,
                default-libmysqlclient-dev,
                libncurses-dev,
                libopenal-dev,
@@ -51,7 +46,7 @@
                libsdl2-ttf-dev,
                libsqlite3-dev,
                libssl-dev,
-               libv4l-dev [!hurd-any],
+               libv4l-dev [linux-any],
                libxml2-dev,
                libxslt1-dev,
                libxt-dev,
@@ -309,3 +304,10 @@
  .
  This package provides the needed common libraries for data access.
 
+Package: gambas3-gb-db-form
+Architecture: all
+Section: libdevel
+Depends: gambas3-gb-db (>= ${binary:Version}),
+         gambas3-gb-form (>= ${binary:Version}),
+         gambas3-runtime (>= ${binary:Version}),
+         ${misc:Depends}
