=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,4 @@
 #!/usr/bin/make -f
-
-ifeq (armhf,$(DEB_HOST_ARCH))
-  export CC=gcc-11
-  export CXX=g++-11
-endif
 
 #export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
@@ -14,8 +9,6 @@
 DISABLE_MODULES+= --disable-inotify
 DISABLE_MODULES+= --disable-qt5wayland
 DISABLE_MODULES+= --disable-gtk3wayland
-endif
-ifeq (hurd,$(DEB_HOST_ARCH_OS))
 DISABLE_MODULES+= --disable-v4l
 endif
