## gambas3 3.19.3

=== debian/changelog ===
gambas3 (3.19.3-1ubuntu2) oracular; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 09:49:20 -0400

gambas3 (3.19.3-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2024 08:26:33 +0200

gambas3 (3.19.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.19.3
  * gbx_number: align type with builtin check signature (Closes: #1077196)
  * gbx_exec_loop: align type with builtin check signature

 -- Bastian Germann <bage@debian.org>  Sat, 03 Aug 2024 12:59:01 +0200

gambas3 (3.19.1-1ubuntu3) oracular; urgency=medium

  * gcc-13 std c++20 forced

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jun 2024 17:57:28 +0200

gambas3 (3.19.1-1ubuntu2) oracular; urgency=medium

  * Add upstream changes for newer poppler build failures
    - d/p/0d7aaf6736d2902e3a40c720a94fb56310d48add.patch:
    - d/p/4527bb842ad638d90f5b97d773494aa29c265275.patch:

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jun 2024 10:22:02 +0200

gambas3 (3.19.1-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jun 2024 08:19:20 +0200

gambas3 (3.19.0-2ubuntu11) oracular; urgency=medium

  * Rebuild against latest poppler

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jun 2024 07:53:36 -0400
