## gambas3 3.19.5

=== debian/changelog ===
gambas3 (3.19.5-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 Nov 2024 20:46:49 +0100

gambas3 (3.19.5-1) unstable; urgency=medium

  * Team upload
  * Drop armel support
  * Disable gtk3webview unavailable on hurd
  * New upstream version 3.19.5

  [ Pino Toscano ]
  * Enable webkit in gb.qt5 also on non-Linux architectures

 -- Bastian Germann <bage@debian.org>  Fri, 08 Nov 2024 10:29:20 +0000
