=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 XSBC-Original-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: José L. Redrejo Rodríguez <jredrejo@debian.org>
 Build-Depends: debhelper-compat (= 12), gcc-11 [armhf], g++-11 [armhf],
-               clang [armel],
                gettext,
                libalure-dev,
                libbz2-dev,
@@ -23,7 +22,7 @@
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
-               libwebkit2gtk-4.1-dev,
+               libwebkit2gtk-4.1-dev [linux-any],
                libimlib2-dev,
                libjpeg-dev,
                libltdl-dev,
@@ -37,7 +36,7 @@
                libpoppler-private-dev,
                libpq-dev,
                libqt5svg5-dev,
-               libqt5webkit5-dev [linux-any],
+               libqt5webkit5-dev,
                libqt5x11extras5-dev,
                librsvg2-dev,
                libsdl-ttf2.0-dev,
@@ -309,3 +308,4 @@
 Architecture: all
 Section: libdevel
 Depends: gambas3-gb-db (>= ${binary:Version}),
+         gambas3-gb-form (>= ${binary:Version}),
