=== debian/rules ===
--- 
+++ 
@@ -14,20 +14,12 @@
 DISABLE_MODULES+= --disable-inotify
 DISABLE_MODULES+= --disable-qt5wayland
 DISABLE_MODULES+= --disable-gtk3wayland
+DISABLE_MODULES+= --disable-gtk3webview
 DISABLE_MODULES+= --disable-v4l
 endif
 
 ifeq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf i386 mips64el))
 DISABLE_MODULES+= --disable-qt5webview
-endif
-
-ifeq (armel,$(DEB_HOST_ARCH))
-  export CC=clang
-  export CXX=clang++
-  export DEB_LDFLAGS_MAINT_APPEND= -latomic
-
-override_dh_dwz:
-	# skip as this results in errors for clang-produced binaries
 endif
