## gambas3 3.20.0

=== debian/changelog ===
gambas3 (3.20.0-1ubuntu3) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Use gcc-11 for now to fix a strange armhf build failure
    - Force c++20 to fix FTBFS on armhf

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Jan 2025 08:03:23 +0100

gambas3 (3.20.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.20.0
  * Revert "gbx_exec_loop: align type with builtin check signature"
  * Rebase patch
  * Disable new compnents
  * Add new copyright info
  * Do not check overflow (upstream tried to fix this unsuccessfully)

  [ Alessandro Astone ]
  * Add patches to fix build against poppler >= 25.01 (Closes: #1093187)

 -- Bastian Germann <bage@debian.org>  Thu, 16 Jan 2025 11:33:39 +0100
