=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Homepage: http://gambas.sourceforge.net
 Vcs-Git: https://salsa.debian.org/gambas-team/gambas3.git
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
+Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: José L. Redrejo Rodríguez <jredrejo@debian.org>
 Build-Depends: debhelper-compat (= 12), gcc-11 [armhf], g++-11 [armhf],
                gettext,
@@ -309,3 +308,5 @@
 Section: libdevel
 Depends: gambas3-gb-db (>= ${binary:Version}),
          gambas3-gb-form (>= ${binary:Version}),
+         gambas3-runtime (>= ${binary:Version}),
+         ${misc:Depends}
