=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	GAMBAS_CONFIG_FAILURE=1 dh_auto_configure -- --disable-sqlite2 --disable-gtk --disable-qt4 --disable-keyring --disable-sdl --disable-sdlsound $(DISABLE_MODULES) --libdir=\$${prefix}/lib
+	GAMBAS_CONFIG_FAILURE=1 dh_auto_configure -- --disable-sqlite2 --disable-mongodb --disable-gtk --disable-qt4 --disable-qt6 --disable-keyring --disable-sdl --disable-sdlsound $(DISABLE_MODULES) --libdir=\$${prefix}/lib
 
 override_dh_auto_clean:
 	dh_auto_clean
