## gambas3 3.20.2

=== debian/changelog ===
gambas3 (3.20.2-2ubuntu3) questing; urgency=medium

  * Stick with gcc-14 for now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 16:32:51 +0200

gambas3 (3.20.2-2ubuntu2) questing; urgency=medium

  * Comment out patch, still old mongo-c in Ubuntu

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 16:03:07 +0200

gambas3 (3.20.2-2ubuntu1) questing; urgency=medium

  [ Roberto C. Sanchez ]
  * Add back mongodb with patch (Closes: #1111779)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Aug 2025 15:05:41 +0200

gambas3 (3.20.2-2) unstable; urgency=medium

  * Team upload
  * Drop gambas3-gb-mongodb because it only builds with v1.0

 -- Bastian Germann <bage@debian.org>  Wed, 20 Aug 2025 23:04:43 +0200

gambas3 (3.20.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.20.2
  * Correct gb.db2 dependencies
  * Let gambas3-ide depend on gambas3-gb-hash
  * Revert "Fix armel alignment issue"
  * Revert "Add patches to fix build against poppler >= 25.01"

 -- Bastian Germann <bage@debian.org>  Fri, 07 Mar 2025 23:30:21 +0100

gambas3 (3.20.0-4) unstable; urgency=medium

  * Team upload
  * Drop gambas3-gb-qt6-webview on mips64el
  * Drop superfluous patch
  * Fix armel alignment issue (Closes: #1093399)
  * Check overflow

 -- Bastian Germann <bage@debian.org>  Sat, 18 Jan 2025 13:47:39 +0100

gambas3 (3.20.0-3) unstable; urgency=medium

  * Team upload
  * Only build qt6 components that are expected

 -- Bastian Germann <bage@debian.org>  Fri, 17 Jan 2025 20:57:45 +0100

gambas3 (3.20.0-2) unstable; urgency=medium

  * Team upload
  * Remove unused install file
  * Enable new components and drop qt5 components

 -- Bastian Germann <bage@debian.org>  Fri, 17 Jan 2025 15:56:29 +0100
