=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/gambas-team/gambas3
 Maintainer: Debian Gambas Team <team+debian-gambas@tracker.debian.org>
 Uploaders: José L. Redrejo Rodríguez <jredrejo@debian.org>
-Build-Depends: debhelper-compat (= 12), gcc-11 [armhf], g++-11 [armhf],
+Build-Depends: debhelper-compat (= 12),
                gettext,
                libalure-dev,
                libbz2-dev,
@@ -25,6 +25,7 @@
                libimlib2-dev,
                libjpeg-dev,
                libltdl-dev,
+               libmongoc-dev,
                default-libmysqlclient-dev,
                libncurses-dev,
                libopenal-dev,
@@ -34,9 +35,6 @@
                libpoppler-glib-dev,
                libpoppler-private-dev,
                libpq-dev,
-               libqt5svg5-dev,
-               libqt5webkit5-dev,
-               libqt5x11extras5-dev,
                librsvg2-dev,
                libsdl-ttf2.0-dev,
                libsdl2-dev,
@@ -54,10 +52,12 @@
                linux-libc-dev [linux-any],
                mesa-common-dev,
                pkgconf,
-               qtwebengine5-dev [amd64 arm64 armhf i386 mips64el],
+               qt6-base-dev,
+               qt6-svg-dev,
+               qt6-webengine-dev [amd64 arm64 armhf i386],
                unixodbc-dev,
                xdg-utils,
-               zlib1g-dev
+               zlib1g-dev, gcc-14, g++-14
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
@@ -67,21 +67,21 @@
          gambas3-gb-args (>= ${binary:Version}),
          gambas3-gb-cairo (>= ${binary:Version}),
          gambas3-gb-chart (>= ${binary:Version}),
+         gambas3-gb-clipper2 (>= ${binary:Version}),
          gambas3-gb-complex (>= ${binary:Version}),
          gambas3-gb-compress-bzlib2 (>= ${binary:Version}),
          gambas3-gb-compress-zlib (>= ${binary:Version}),
          gambas3-gb-compress-zstd (>= ${binary:Version}),
          gambas3-gb-crypt (>= ${binary:Version}),
          gambas3-gb-data (>= ${binary:Version}),
-         gambas3-gb-db-mysql (>= ${binary:Version}),
-         gambas3-gb-db-odbc (>= ${binary:Version}),
-         gambas3-gb-db-postgresql (>= ${binary:Version}),
-         gambas3-gb-db-sqlite3 (>= ${binary:Version}),
+         gambas3-gb-db2-mysql (>= ${binary:Version}),
+         gambas3-gb-db2-odbc (>= ${binary:Version}),
+         gambas3-gb-db2-postgresql (>= ${binary:Version}),
+         gambas3-gb-db2-sqlite3 (>= ${binary:Version}),
          gambas3-gb-dbus (>= ${binary:Version}),
          gambas3-gb-dbus-trayicon (>= ${binary:Version}),
          gambas3-gb-gmp (>= ${binary:Version}),
          gambas3-gb-gsl (>= ${binary:Version}),
-         gambas3-gb-hash (>= ${binary:Version}),
          gambas3-gb-httpd (>= ${binary:Version}),
          gambas3-gb-image-effect (>= ${binary:Version}),
          gambas3-gb-image-imlib (>= ${binary:Version}),
@@ -91,6 +91,7 @@
          gambas3-gb-media-form (>= ${binary:Version}),
          gambas3-gb-memcached (>= ${binary:Version}),
          gambas3-gb-mime (>= ${binary:Version}),
+         gambas3-gb-mongodb (>= ${binary:Version}),
          gambas3-gb-mysql (>= ${binary:Version}),
          gambas3-gb-ncurses (>= ${binary:Version}),
          gambas3-gb-net-pop3 (>= ${binary:Version}),
@@ -172,6 +173,16 @@
  This package includes a component based on the Clipper library,
  http://www.angusj.com/delphi/clipper.php
 
+Package: gambas3-gb-clipper2
+Architecture: any
+Section: libdevel
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Gambas Clipper2 polygon component
+ Gambas is a free development environment based on a Basic interpreter
+ with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
+ .
+ This package includes a component based on the Clipper2 library.
+
 Package: gambas3-gb-dbus
 Architecture: any
 Depends: gambas3-runtime (>= ${binary:Version}),
@@ -299,14 +310,3 @@
          ${shlibs:Depends}
 Description: Gambas database access common libraries
  Gambas is a free development environment based on a Basic interpreter
- with object extensions, like Visual Basic(tm) (but it is NOT a clone!).
- .
- This package provides the needed common libraries for data access.
-
-Package: gambas3-gb-db-form
-Architecture: all
-Section: libdevel
-Depends: gambas3-gb-db (>= ${binary:Version}),
-         gambas3-gb-form (>= ${binary:Version}),
-         gambas3-runtime (>= ${binary:Version}),
-         ${misc:Depends}
