=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
-ifeq (armhf,$(DEB_HOST_ARCH))
-  export CC=gcc-11
-  export CXX=g++-11
-endif
-
+export CC=gcc-14
+export CXX=g++-14
 #export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export XDG_DATA_HOME=$(CURDIR)/debian/tmp/usr/share
@@ -12,14 +9,14 @@
 DISABLE_MODULES=
 ifneq (linux,$(DEB_HOST_ARCH_OS))
 DISABLE_MODULES+= --disable-inotify
-DISABLE_MODULES+= --disable-qt5wayland
+DISABLE_MODULES+= --disable-qt6wayland
 DISABLE_MODULES+= --disable-gtk3wayland
 DISABLE_MODULES+= --disable-gtk3webview
 DISABLE_MODULES+= --disable-v4l
 endif
 
-ifeq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf i386 mips64el))
-DISABLE_MODULES+= --disable-qt5webview
+ifeq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf i386))
+DISABLE_MODULES+= --disable-qt6webview
 endif
 
 
@@ -27,7 +24,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	GAMBAS_CONFIG_FAILURE=1 dh_auto_configure -- --disable-sqlite2 --disable-mongodb --disable-gtk --disable-qt4 --disable-qt6 --disable-keyring --disable-sdl --disable-sdlsound $(DISABLE_MODULES) --libdir=\$${prefix}/lib
+	GAMBAS_CONFIG_FAILURE=1 dh_auto_configure -- --disable-sqlite2 --disable-gtk --disable-qt4 --disable-qt5 --disable-keyring --disable-sdl --disable-sdlsound $(DISABLE_MODULES) --libdir=\$${prefix}/lib
 
 override_dh_auto_clean:
 	dh_auto_clean
